Subject: custom board MPC8266

From: Manisha Jagadhane <[email-masked]>
Date: Wed, 30 Mar 2005 17:02:20 +0530

Hi,

I am using custom board based on MPC8266 processor. I have
successfully ported U-Boot 1.1.1 on it. I have used SMC1 as serial
port in the board. Does the 2.4.24 kernel version for ppc supports
SMC1 as serial console? Which configuration I have to give in the
.config file to configure SMC1 as serial console? Which board's 
defconfig file  shall I take as a reference and which kernel version
shall I use?

Please help me in this regard.

Thanking you in advance.

Regards,

Manisha.